/* CSS Document */
/*body starts here*/
body{
	background: #003648 url(../images/body.png) center top no-repeat;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-attachment: fixed;
}
#wrapper{width:1000px; margin:0 auto; background:#fff;}
.clear{clear:both;margin:0px;padding:0px;}
a{color:#F71202;text-decoration:underline;}
a:hover{text-decoration:none;}
h1{padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; color:#23A3CB; font-size:30px; font-weight:100; 
    left bottom no-repeat;}
h2{padding:0px 0px 5px 0px;color:#fff; font-size:26px; font-weight:normal; margin:0px 0px 0px 0px; line-height:normal}
rj1{padding:0px 0px 5px 0px;color:#000000; font-size:26px; font-weight:normal; margin:0px 0px 0px 0px; line-height:normal}
rj2{padding:0px 0px 5px 0px;color:#000000; font-size:13px; font-weight:normal; margin:0px 0px 0px 0px; line-height:normal}
h3{color:#fff; font-size:30px; font-weight:100; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
/*body ends here*/

/*headerzone starts here*/
#headerzone{padding:13px 0px 0px 0px;background: url(../images/header_bg.png) left top no-repeat; border-bottom:4px solid #E5E5E5;}
#logo{
	padding: 20px 20px 20px 20px;
	float: left;
	width: 354px;
}
.header{
	width: 584px;
	float: left;
	padding: 10px 0px 10px 0px;
	font-size: 11px;
	color: #5C5C5C;
}
.header a{color:#5C5C5C; text-decoration:none;font-size:11px;}
.header a:hover{text-decoration:underline;}
.home1{ padding:15px 30px 16px 54px; border-left:1px #ccc solid; border-right:1px #ccc solid;
       background:url(../images/red_bullot.gif) 40px 20px no-repeat; float:left;}
.home_bar{padding:15px 0px 14px 20px; float:left; width:302px;}
.home2{padding:0px 10px 0px 20px;background:url(../images/HOME.gif) no-repeat; float:left;}
.home3{padding:0px 10px 0px 20px;background:url(../images/MAIL.gif) 0px 3px no-repeat; float:left;}
.home4{padding:0px 10px 0px 20px;background:url(../images/site_map.gif) no-repeat; float:left;}
/*headerzone ends here*/

/*bannerzone starts here*/
#bannerzone{padding:4px 0px 4px 0px;}
#menu_left{
    background: #01A5C8;
    width: 232px;
    float: left;
    padding-top: 42px;
    padding-right: 18px;
    padding-left: 60px;
    padding-bottom: 60px;
}
#menu_left ul{padding:0px 0px 0px 0px; text-align:left; margin:0px 0px 0px 0px;}
#menu_left li{padding:10px 0px 6px 0px; margin:0px 0px 0px 0px; display:block; list-style:none; border-bottom:1px #34B7D3 solid;              background:url(../images/menu_path.gif) 98% 50% no-repeat;}
#menu_left li a{color:#fff; font-size:15px; text-align:left; text-transform:uppercase; text-decoration:none; padding:0px 30px 0px 0px;}
#menu_left li a:hover{font-weight:bold;}
#banner{background:url(../images/banner.jpg) no-repeat; width:655px; height:294px; float:right; padding:58px 0px 0px 30px;}
.view{margin:10px 0px 0px 0px;}
/*bannerzone ends here*/

/*menuzone starts here*/
#menu{background:url(../images/menu_bg.png) repeat-y 0 0; padding:0px 0px 0px 370px;}
#menu ul{margin:0px 0px 0px 0px; padding:18px 0px 18px 0px;}
#menu li{margin:0px 0px 0px 0px; padding:0px 11px 0px 11px; display:inline; 
          background:url(../images/menu_border.gif) no-repeat right 6px; list-style:none;}
#menu li a{color:#fff; font-size:11px; text-decoration:underline; font-weight:bold;}
#menu li a:hover{text-decoration:none;}
/*menuzone ends here*/

/*primary_box starts here*/
.primary_box{
	padding:38px 63px 32px 50px;
	background:url(../images/border_bg.gif) left bottom repeat-x;
	line-height: 20px;
}
.pic1{float:left; padding:0px 0px 0px 0px;}
.primary_text{
	padding: 0px 0px 0px 0px;
	line-height: 20px;
}
.blue_text{color:#23A3CB; font-size:15px; font-weight:bold;}
/*primary_box ends here*/

/*secondary_box starts here*/
.secondary_box{padding:0px 0px 0px 0px;}
.secondary_box1{background:#00A1BB url(../images/box1_bg.gif) repeat-x; width:676px; float:left;}
.secondary_box2{
	background: #0091A8 url(../images/box2_bg.gif) repeat-x;
	width: 280px;
	float: left;
	padding: 16px 22px 16px 22px;
}
.box1{
	width: 260px;
	padding: 32px 15px 56px 15px;
	float: left;
}
.box1_menu{
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px 0px 0px 0px;
}
.box1_menu ul{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.box1_menu li{padding:0px 0px 10px 10px; margin:0px 0px 0px 0px; list-style:none; 
              background:url(../images/BULLOT.gif) 0px 5px no-repeat}
.box1_menu li a{color:#fff; text-decoration:underline; font-size:11px;}
.box1_menu li a:hover{text-decoration:none;}
.pic2{float:right; padding:10px 0px 0px 0px;}
.box2{width:250px; float:left; padding:32px 48px 0px 33px;}
.box2_text{
    color: #fff;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    line-height: 20px;
}
.box2_text a{text-decoration:underline; color:#fff;}
.box2_text a:hover{text-decoration:none;}
.white_text{font-size:15px; font-weight:bold;}
.box3{padding:30px 0px 0px 0px;}
form{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.ures{color:#fff; font-weight:bold; float:left; padding:5px 10px 0px 0px; text-align:left; width:48px;}
.textfield{background:url(../images/text_field.gif) no-repeat; width:124px; height:20px; border:none; 
          float:left; margin:0px 0px 5px 0px;}
.go{float:right; padding:0px 50px 0px 0px; margin:10px 0px 0px 0px;}
.forget{padding:0px 0px 0px 60px; margin:0px 0px 0px 0px;}
.forget a{text-decoration:underline; color:#fff;}
.forget a:hover{text-decoration:none;}
.white_link{float:left;}
.white_link a{text-decoration:underline; color:#fff; padding:20px 5px 0px 0px;}
.white_link a:hover{text-decoration:none;}


/*footer starts here*/
#footer{background:#F71102 url(../images/FOOTER_BG.gif) left top repeat-x; width:1000px;}
.footermenu{padding:32px 0px 17px 0px;margin:0px 0px 0px 0px;float:left;}
.footermenu ul{padding:2px 0px 0px 82px;margin:0px 0px 0px 0px;}
.footermenu li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline;list-style:none;}
.footermenu li a{padding:0px 7px 0px 6px;color:#fff;text-decoration:underline;font-size:11px; font-weight:bold;}
.footermenu li a:hover{text-decoration:none;}
.copyright{
	padding: 32px 0px 17px 200px;
	color: #FDB8B4;
	float: left;
	font-size: 13px;
}
.whiteline{color:#fff; font-weight:bold;}
/*footer ends here*/

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#23A3CB; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#23A3CB; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #23A3CB;}
.whiteheading{font:30px Myriad Pro, Arial; color:#000; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
